Community
cancel
Showing results for 
Search instead for 
Did you mean: 
UTech
Beginner
294 Views

Quartus Prime 15.1 standard tool unable to recognize the license

I have generated a valid license with new companion ID for Quartus Prime 15.1 standard. I provided license file in license setup window by browsing and selecting the .dat file on my system and also tried "use LM_LICENSE_FILE variable" option. But in both the cases the tool unable to recognize license file. Am I missing something in getting the tool up with license?

 

Technical details:

OS : Ubuntu 16.04 LTS

Tool : Quartus Prime 15.1 Standard

License type : Fix Type

Line added in bashrc file :

export LM_LICENSE_FILE=/path/to/file/as/in/PWD

0 Kudos
2 Replies
32 Views

Hello Welcome to INTEL forum. For your information, Ubuntu 16.04 LTS is not an officially support OS for Quartus Prime 15.1 Standard. An unsupported platform means that some things may work, but others not, and we won't put any resources into debugging or diagnosing. For more details refer the below link, https://www.intel.com/content/dam/altera-www/global/en_US/others/download/os-support/readme-qp151.tx...
UTech
Beginner
32 Views

Hi, thank you for the response.